Results 1 to 5 of 5

Threaded View

  1. #1
    ROG Member Array
    Join Date
    Dec 2014
    Reputation
    10
    Posts
    5

    WiFi Driver (ver. Beta Version 6.34.223.5) can not install on R5E with Server 2016.

    Error code: (update.cpp 1205) Does anyone can help?
    Or, have compatible driver?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •